<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2ebb5c83db7ef70a76ec7db538a0eb3">
  <dict>
    <!--2021-09-17 15:11:01.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:11:01.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:11:01.000-->
    <int key="num_match_short">7</int>
    <!--2021-09-17 15:11:01.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:11:01.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:11:01.000-->
    <string key="virtualnet_operatorname">UPC AT</string>
  </dict>
</config>
